Subject: Re: CF-18 Model Submital...
From: "Steve Bamford ARC" <[email-masked]>
To: "Lyle Katchur" <[email-masked]>
Date: Sat, 31 Jan 2004 11:20:03 -0800

Hi Lyle,
Thanks for sending in your CF-18 article....looks darn fine.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Lyle Katchur 
  To: Steve Bamford 
  Sent: Sunday, January 04, 2004 11:54 PM
  Subject: CF-18 Model Submital...

  Howdy Steve,
   
  Enjoying your week off??!!
   
  Here's an article for ARC about my latest creation. Hope I've done everything correctly.
   
  Cheers,
  Tilt